
SJC Project - Bug #2438

Marriage appointment- submission form 

01/13/2022 01:06 PM - Saja Nakhleh

Status: Feedback Start date: 01/13/2022

Priority: Normal Due date:  

Assignee: Tareq Abuhamra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Marriage appointment Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL: http://172.19.20.84:7777/SJC/#/login

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 1

Description

Issue #1:

Cannot submit applicant addition requirements from the Mathoun to the Applicant, especially if the applicant is not a resident of

Qatar, such as a visitor from overseas

Issue #2:

Applicant with QID 27584000357 unable to modify missing details in his application form

Issue #3:

Applicant with QID 30263404920 unable to submit application

Applicant with QID 28063401276 unable to submit application

Issue #4:

When the applicant is entering the QID it is not returning the expiry date and the name

Issue #5:

Session expiry is 10 minutes and needs to be extended to 2o minutes to give enough time for applicant

Issue #6:

in applicant screen when the bride and groom are both GCC nationals or Qatari, then the field شهادة الموافقة من لجنة الأجانب

should not be mandatory

Issue #7:

Applicant has only an English name in NAS, no arabic name and that field is locked in NAS, so he cannot login to tawtheeqat, he

wants to get married and hes stuck

Change #1:

If the applicant chose to deliver his marriage contract and/or card to his home address, then in the print marriage contract page, we

need to show the applicant name, address and phone number in a box in that same screen

History

#1 - 01/13/2022 01:11 PM - Saja Nakhleh

- Description updated

#2 - 01/13/2022 01:19 PM - Saja Nakhleh

- Description updated
#3 - 01/16/2022 12:58 PM - Saja Nakhleh

Issue #1:

Back to Backend team

issues #2, #3, #4, #7

not valid issues

issues #5

tested and verified.

Issue #6:

failed, still duplicated

Change #1:

tested and verified.

#4 - 01/16/2022 12:58 PM - Saja Nakhleh

- Status changed from Open to Feedback

- Assignee changed from Microvision Team to Tareq Abuhamra
